---
apiVersion: image.openshift.io/v1
items: []
kind: ImageStreamList
metadata:
  resourceVersion: "56230"
  selfLink: /apis/image.openshift.io/v1/namespaces/openshift-kube-storage-version-migrator-operator/imagestreams
